.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.795410;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:44.160000px;}
.fs3{font-size:51.840000px;}
.fs2{font-size:88.320000px;}
.fs0{font-size:176.640000px;}
.ya{bottom:3.749176px;}
.y3{bottom:14.621176px;}
.y0{bottom:67.950980px;}
.y6{bottom:259.432157px;}
.yd{bottom:280.800675px;}
.yc{bottom:302.545514px;}
.yb{bottom:324.290352px;}
.y9{bottom:342.285490px;}
.y8{bottom:346.034666px;}
.ye{bottom:366.653899px;}
.y4{bottom:391.397647px;}
.y7{bottom:1076.343529px;}
.y2{bottom:1120.956863px;}
.y1{bottom:1135.578039px;}
.y5{bottom:1146.450196px;}
.h7{height:19.494902px;}
.h4{height:42.084480px;}
.h6{height:50.751360px;}
.h3{height:76.105098px;}
.h5{height:86.465280px;}
.h2{height:138.345000px;}
.h1{height:1129.392157px;}
.h0{height:1237.176471px;}
.w2{width:75.355294px;}
.w3{width:821.035294px;}
.w1{width:825.565359px;}
.w0{width:956.000000px;}
.x2{left:56.081584px;}
.x0{left:59.359477px;}
.x3{left:62.983529px;}
.x1{left:83.603137px;}
.x4{left:333.287843px;}
.x5{left:817.704134px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:37.693054pt;}
.fs3{font-size:44.248368pt;}
.fs2{font-size:75.386109pt;}
.fs0{font-size:150.772218pt;}
.ya{bottom:3.200133pt;}
.y3{bottom:12.480000pt;}
.y0{bottom:58.000000pt;}
.y6{bottom:221.440000pt;}
.yd{bottom:239.679237pt;}
.yc{bottom:258.239685pt;}
.yb{bottom:276.800133pt;}
.y9{bottom:292.160000pt;}
.y8{bottom:295.360133pt;}
.ye{bottom:312.959813pt;}
.y4{bottom:334.080000pt;}
.y7{bottom:918.720000pt;}
.y2{bottom:956.800000pt;}
.y1{bottom:969.280000pt;}
.y5{bottom:978.560000pt;}
.h7{height:16.640000pt;}
.h4{height:35.921481pt;}
.h6{height:43.319152pt;}
.h3{height:64.960000pt;}
.h5{height:73.803001pt;}
.h2{height:118.085272pt;}
.h1{height:964.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:64.320000pt;}
.w3{width:700.800000pt;}
.w1{width:704.666667pt;}
.w0{width:816.000000pt;}
.x2{left:47.868800pt;}
.x0{left:50.666667pt;}
.x3{left:53.760000pt;}
.x1{left:71.360000pt;}
.x4{left:284.480000pt;}
.x5{left:697.956667pt;}
}
